Page MenuHomePhabricator

Remove dead texvc code from the math extension
Closed, ResolvedPublic

Description

In T74240 support for LaTeX based rendering of the <math/>tags was removed. As a follow up the old code should be removed from the codebase.

Event Timeline

Physikerwelt triaged this task as Normal priority.

Change 434048 had a related patch set uploaded (by Physikerwelt; owner: Physikerwelt):
[mediawiki/extensions/Math@master] Remove dead texvc code from the math extension

https://gerrit.wikimedia.org/r/434048

Change 434048 merged by jenkins-bot:
[mediawiki/extensions/Math@master] Remove dead texvc code from the math extension

https://gerrit.wikimedia.org/r/434048

brion added a subscriber: brion.Jun 6 2018, 9:48 PM

Seems to have caused Math installation to fail on MediaWiki-Vagrant, which still tries to compile texvc: T196590

Vvjjkkii renamed this task from Remove dead texvc code from the math extension to g2baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii removed Physikerwelt as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
Scott renamed this task from g2baaaaaaa to Remove dead texvc code from the math extension.Jul 1 2018, 5:24 PM
Scott lowered the priority of this task from High to Normal.
Scott updated the task description. (Show Details)
Scott assigned this task to Physikerwelt.
Scott edited subscribers, added: Aklapper, gerritbot; removed: Physikerwelt.
Physikerwelt closed this task as Resolved.Dec 2 2018, 4:39 PM